<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IStyleSettings](./bitburner.istylesettings.md)

## IStyleSettings interface

Interface Styles

**Signature:**

```typescript
interface IStyleSettings 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[fontFamily](./bitburner.istylesettings.fontfamily.md)


</td><td>


</td><td>

string


</td><td>


</td></tr>
<tr><td>

[fontSize](./bitburner.istylesettings.fontsize.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[lineHeight](./bitburner.istylesettings.lineheight.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[tailFontSize](./bitburner.istylesettings.tailfontsize.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
</tbody></table>

